<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt=""></li>
        <li><img src="img/ballon.jpeg" alt=""></li>
        <li><img src="img/roue.jpeg" alt=""></li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed facilisis, augue nec elementum sagittis, mauris augue porta sem, elementum ornare est massa ac lorem. Suspendisse aliquam imperdiet nulla. Etiam eu sem vulputate, interdum mi ac, finibus justo. Proin malesuada, lacus aliquam venenatis semper, felis risus sodales tellus, non gravida ligula massa id mauris. Vivamus at lorem eu est facilisis vulputate commodo et risus. Cras massa erat, luctus id purus vehicula, lacinia mollis lacus. Donec imperdiet mattis mauris nec vestibulum. Vestibulum pellentesque, quam mattis lobortis maximus, nunc turpis dapibus turpis, vitae eleifend lectus nunc ut augue. Morbi id sem vitae nunc ornare faucibus nec eu mi. Nam sodales ligula a orci rhoncus sollicitudin. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec non ante vel lectus ullamcorper convallis sed a mi. Donec non leo efficitur, accumsan lacus at, lacinia dolor. Sed bibendum euismod tempus. Fusce at egestas mi. Aliquam id gravida odio, vitae imperdiet ex. </p>
      <nav>
        <ul>
          <li><a>Musique</a></li>
          <li><a>Photos</a></li>
          <li><a>Amis</a></li>
          <li><a>Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>hsgdqfhsgfhhj vqfhg</p>
      <p>oui</p>
    </footer>
  </body>
</html>
